Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 Oct 2022 16:14:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I made an order but Till now I didn’t receive it because I don’t know when your driver will arrive . He called only when he reach down of the building and I am not there 
He should call At least one hour ahead and he is insisting to take it now or he will go he don’t want to understand that I am at work also . And your customer service agent she is not helpful at all I just told her I want request to deliver morning she refuse and she said I can’t you have to deal with driver and she keep repeat the same 
It’s very bad experience with you and I will not repeat it again  even from your stores https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4986735